/* Rohit */

body { font-family: "Tenor Sans", sans-serif;}
a{text-decoration:none;}
.header .menu > ul > li .sub-menu ul{padding:0px;}
.vservbox.coming-soon {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.tp-contact-us.mtg5{padding-top:140px;}
.worldsec.w{background: #101828; position:relative; background-size:cover;}
.worldsec.w:before{content: '';
  display: block;
  background: #0000002e;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 0;}
.worleft.k {
  padding: 175px 0px 74px; text-align:center; position:relative; z-index:99;
}
.worleft.k img{border-radius:6px; margin-bottom: 28px;}
.worleft.k h3{font-family: domaineDisplay;
  color: #fff;
  font-weight: 700;
  font-size: 36px;
  margin-bottom: 15px;}
.worleft.k p{font-size:17px; color:#fff;}
.habout.d h3{font-family: domaineDisplay;
  color: #000;
  font-weight: 700;
  font-size: 36px;
  margin-bottom: 15px;}
.habout.d {
  padding: 35px 0px;
}
.habout.d p{color:#000;}
.habout.d img{border-radius:6px;}
.habout.d ul{list-style: disc;
  padding-left: 15px;}
.habout.d ul li{color: #000;
  font-size: 17px;
  margin-bottom: 3px;}
.villabox .price small{font-family: "Tenor Sans", sans-serif;
  font-size: 10px;
  font-weight: 400;}
.villabox ul li .chfic{vertical-align: text-top; width:18px; margin-right:1px;}
.villabox .lcname {
    font-size: 14px;
    color: #606060;
    margin: 9px 0px 5px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item h2{color:#fff; font-size:22px; font-weight:700; margin-bottom:15px;}
.hform textarea{max-height:200px;}
._faqs_cont ._content.fq p{font-weight:400; margin-bottom:15px;}
.villabox h2{margin-bottom: 2px; font-weight: 600;
  color: #000;
  font-size: 18px;
  display: block;}
.hmform2 h1 {
    font-size: 40px;
    margin-bottom: 0px;
    line-height: 1;
}
.vtp1 h2{text-align:center;}
.btp1 .cancpolicy p{font-weight:400;}
.btp1 .contentblock h3{font-weight: 700;
  font-size: 24px;
  margin-bottom: 12px;}
.btp1 .contentblock ._faqs_cont h3{font-weight: 600;
  font-size: 16px;
  margin-bottom: 8px;
  margin-top: 5px;}
.vtp1 label{margin-bottom: 25px;
  font-weight: 600;
}
.btp1 label{margin-bottom: 25px;
  font-weight: 600;
}
.btp1 input{display:none;}
.vtp1 input{display:none;}
	.read-more-target,
.read-more-trigger_opened {
  display: none;
}
.read-more-state:checked ~ .read-more-wrap .read-more-target,
.read-more-state:checked ~ .read-more-trigger_opened {
  display: block;
}
.read-more-state:checked ~ .read-more-trigger_closed {
  display: none;
}
	.read-more-target2,
.read-more-trigger_opened2 {
  display: none;
}
.read-more-state2:checked ~ .read-more-wrap2 .read-more-target2,
.read-more-state2:checked ~ .read-more-trigger_opened2 {
  display: block;
}
.read-more-state2:checked ~ .read-more-trigger_closed2 {
  display: none;
}
.header .menu > ul > li > a img.imgmail, .header .menu > ul > li > a img.imgcall{filter: brightness(0) invert(1); width:20px;}
.srcva h4 .imgarrow{filter: brightness(0) invert(1);     width: 22px;}
.vservbox.coming-soon::after {
  content: "Coming Soon";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
  color: black;
  padding: 8px 16px;
  font-weight: bold;
  font-size: 1rem;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 2;
  pointer-events: none;
  border-radius: 5px;
  box-shadow: 0 0 8px rgba(0,0,0,0.1);
}

.vservbox.coming-soon:hover::after {
  opacity: 1;
}

.vservbox.coming-soon img {
  transition: 0.3s ease;
  filter: brightness(90%);
}

.vservbox.coming-soon:hover img {
  filter: blur(2px) brightness(60%);
}

.logo a img{max-width:127px;}


.container{max-width: 1222px;} 
.row.related-villas {
  justify-content: center;
}
.t .iaright {
  margin-top: 18px;
}
.menu{display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  height: 66px;
  max-height: 98px}
  #navigation > ul > li > a:hover{color: #0ec8c2;}
  .vlspric {
  box-shadow: 0 0px 6px 0 rgba(102, 102, 102, 0.18);
  padding: 22px 30px 14px;
  border-radius: 4px;
  margin-bottom: 0px;
  border-bottom: #ccc 1px solid;
}
.vlspric h4{font-weight: 600; font-size: 14px;} 
  .chkbtns{margin-bottom: 30px;}
  .chkbtns ul{display: flex;
  padding-left: 0px;
  list-style:
none;
  margin-bottom: 5px;}
  .chkbtns ul li{width: 50%;
  background:
#000;
  color: #fff;
  font-weight: 600;
  padding:
8px 10px;}
 .chkbtns ul li:first-child{border-right:#fff 1px solid;}
  .hlogo{display: flex;
  align-items: center;
  flex-direction: row;
  max-height: inherit;}
  .hlogo a{display:block; padding:7px 10px 5px 3px;}
  .hlogo a img{max-width:135px;} 
.hsocial{display: flex;
  align-items: center;
  flex-direction: row;
  max-height: inherit;
  padding: 0px 10px;
  margin-right: -10px;}
.hsocial ul{padding-left:0px; margin-bottom:0px;}
.hsocial ul li{display:inline-block; }
.hsocial ul li a{color: #333;
  font-size: 16px;
  padding: 0px 7px;
  font-weight: 600;}
.hsocial ul li a.btn{background: #0ec8c2;
  color: #fff;
  padding: 5px 16px;
  margin-left: 8px;
  font-size: 15px;}

.about-colm {
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.18);
  margin-bottom: 30px; padding-bottom: 1px;
  min-height: 495px; border-top-left-radius: 6px; border-top-right-radius: 6px; background: #fff;
}
.hmabt {
  padding: 32px 0px 20px;
  background: #f8f8f8;
}
.about-colm img{border-top-left-radius: 6px; border-top-right-radius: 6px;}
.about-colm h4{padding: 9px 15px 4px;
  font-weight: 600;
  font-size: 20px;}
.about-colm p{padding: 0px 15px 12px; margin-bottom:0px;}

/*-----Navigationn-----*/
.navbar-brand { padding: 15px 0px 0px 0px; height: auto; display: block; max-width: 200px; }


.is-sticky .navigation { z-index: 9; }
#navigation { float: right; } 
#navigation, #navigation ul, #navigation ul li, #navigation ul li a, #navigation #menu-button { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#navigation:after, #navigation > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#navigation #menu-button { display: none; } 
#navigation > ul > li { float: left; }
#navigation > ul > li > a {padding: 28px 13px 25px;
  font-size: 16px;
  text-decoration: none;
  color: #333; 
  font-weight: 600;}
#navigation > ul > li.has-sub > a { padding-right: 30px; }
#navigation > ul > li.has-sub > a:before {position: absolute; 
  right: 15px;
  font-family: FontAwesome;  font-size: 14px;
  content: "\f107"; 
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease; 
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  font-weight: initial;}
#navigation ul ul { position: absolute;
  left: -9999px;
  background: #fff; z-index: 9999;
  padding: 0px 20px;
  box-shadow: #ccc 0px 0px 2px 0px;} 
.whycblock{}
.whycblock h2{    font-size: 40px;
    margin-bottom: 35px;
    line-height: 1.1;
    font-weight: 600;
    text-align: center;}
.whcbox{text-align:center; box-shadow: #e7e7e7 0px 0px 6px 2px;
  border-radius: 5px;     min-height: 283px;
  padding: 15px 15px 5px;
  margin-bottom: 30px;}
.whcbox img{width:85px; margin-bottom:14px;}
.whcbox h4{    font-weight: 600;
    font-size: 20px;
    margin-bottom: 7px;}
.whcbox p{}

.prlist.l .probox {
  margin-bottom: 24px;
}
#navigation ul ul li { height: auto; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation li:hover > ul { left: auto; }
#navigation li:hover > ul > li { height: auto; }
#navigation ul ul ul { margin-left: 100%; top: 0; }
#navigation ul ul li a {width: 141px; 
  text-decoration: none;
  font-weight: 600;
  text-transform: capitalize;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #333;
  font-size: 15px;
  line-height: 1.3;
  border-bottom: #eaeaea 1px solid;}
#navigation ul ul li:last-child > a, #navigation ul ul li.last-item > a { border-bottom: 0; }
#navigation ul ul li:hover > a, #navigation ul ul li a:hover { color: #0ec8c2; }
#navigation ul ul li.has-sub > a:after { position: absolute; top: 16px; right: 11px; width: 8px; height: 2px; display: block; background: #fff; content: ''; }

#navigation ul ul li.has-sub > a:before { position: absolute; top: 13px; right: 14px; display: block; width: 2px; height: 8px; background: #fff; content: ''; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }

#navigation ul ul > li.has-sub:hover > a:before { top: 17px; height: 0; }
#navigation.small-screen { width: 100%; }
#navigation.small-screen ul { width: 100%; display: none; }
#navigation.small-screen ul li { width: 100%; border-top: 1px solid rgba(120, 120, 120, 0.2); }
#navigation.small-screen ul ul li, #navigation.small-screen li:hover > ul > li { height: auto; }
#navigation.small-screen ul li a, #navigation.small-screen ul ul li a { width: 100%; border-bottom: 0; padding: 12px; font-size: 15px; letter-spacing: 0px; }
#navigation.small-screen > ul > li { float: none; }
#navigation.small-screen ul ul li a { padding-left: 20px; }
#navigation.small-screen ul ul ul li a { padding-left: 35px; } 
#navigation.small-screen ul ul li a {color: #333;
  background: none;
  padding: 10px 12px 10px 27px; }
#navigation.small-screen ul ul li:hover > a, #navigation.small-screen ul ul li.active > a { }
#navigation.small-screen ul ul, #navigation.small-screen ul ul ul, #navigation.small-screen.align-right ul ul {position: relative; left: 0; width: 100%;
  margin: 0; text-align: left; padding: 0px; border-top: none;}
#navigation.small-screen > ul > li.has-sub > a:after, #navigation.small-screen > ul > li.has-sub > a:before, #navigation.small-screen ul ul > li.has-sub > a:after, #navigation.small-screen ul ul > li.has-sub > a:before { display: none; }
#navigation.small-screen #menu-button { display: block; padding: 17px; color: #fff; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; }
#navigation.small-screen #menu-button:after {position: absolute; top: 17px; right: 7px; display: block; height: 8px; width: 20px; border-top: 2px solid #1e1665; border-bottom: 2px solid #1e1665; content: ''; }
#navigation.small-screen #menu-button:before {position: absolute; top: 11px; right: 7px; display: block; height: 2px; width: 20px; background: #1e1665;
  content: ''; } 
#navigation.small-screen #menu-button.menu-opened:after { top: 17px; border: 0; height: 2px; width: 15px; background: #1e1665; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); right: 10px;}
#navigation.small-screen #menu-button.menu-opened:before { top: 17px; background: #1e1665; width: 15px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); right: 10px;}
#navigation.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.2); height: 40px; width: 40px; cursor: pointer; }
#navigation.small-screen .submenu-button.submenu-opened { background: #262626; }
#navigation.small-screen ul ul .submenu-button { height: 34px; width: 34px; }
#navigation.small-screen .submenu-button:after {position: absolute; top: 20px; right: 16px; width: 8px; height: 2px; display: block; background: #56509F;
  content: '';}
#navigation.small-screen ul ul .submenu-button:after { top: 15px; right: 13px; }
#navigation.small-screen .submenu-button.submenu-opened:after { background: #ffffff; }
#navigation.small-screen .submenu-button:before {position: absolute; top: 17px; right: 19px; display: block; width: 2px; height: 8px; background: #56509F;
  content: '';}
#navigation.small-screen ul ul .submenu-button:before { top: 12px; right: 16px; }
#navigation.small-screen .submenu-button.submenu-opened:before { display: none; }
#navigation.small-screen.select-list { padding: 5px; }
#navigation.small-screen #menu-button { display: block;
  padding: 17px;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  position: absolute;
  top: 34px; 
  right: 0px;}

#navigation.small-screen ul ul{top: 0px;}
.amenities.req ul li {
  width: 33.33%;
  margin-bottom: 16px;
  position: relative;
  padding-left: 61px;
  display: flex;
  align-self: initial;
  align-content: center;
  align-items: center;
  line-height: 23px;
  min-height: 53px;
}
.amenities.req ul li img {
  margin-right: 8px;
  width: 53px;
  position: absolute;
  left: 0px;
  top: 0px;
}

.hlogo a img {
  max-width: 120px;
}
.heading p{margin-top: 10px;}

.hmform{background:url(https://staysdaddy.com/wp-content/uploads/2025/05/bg.jpg); padding: 100px 0px; background-position: top right; background-size: cover;} 
.hmform.i{background:none; padding:0px;}
.hmform.i .hmform2{display:none;}
.i .hmform2 h2{font-size: 60px; color:#fff; margin-bottom: 18px;}
.i .btn{background: #000;
  color: #fff;
  font-weight: 700;
  padding: 4px 21px 7px; 
  border-radius: 5px;
  font-size: 17px; }
.hmform2 {
 background: #fff; 
  padding: 35px 30px;
  border-radius: 11px; 
  display: inline-block;
}
.hmform2 h2{
  font-size: 40px;
  margin-bottom: 0px;
  line-height: 1;} 
.hmform2 p{font-size: 19px;
  color: #fff;} 


.hmfom { 
  display: flex; margin-top: 18px;
}
.hmfom .form-group {
  border: #e1e1e1 1px solid;
  padding: 5px 10px;
  border-radius: 8px;
  margin-right: 7px;
  min-width: 144px;
}

.hmfom .form-group label {
  font-weight: 600;
  font-size: 13px;
  margin-bottom: 5px;
}
.hmfom .form-group .form-control{padding: 0px;
  border: none; -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto; 
  font-size: 13px;}
 .hmfom .form-group .form-control:focus{box-shadow:none;}
 .hmfom .form-group.bt{padding: 0px;}
.hmfom .form-group .btn i{margin-right: 5px;
  font-weight: bold;}
.hmfom .form-group .btn{display: block; 
  background: #333;
  color: #fff;
  font-weight: 700; 
  font-size: 15px;
  line-height: 44px;}

.heading{margin-bottom: 28px;}
.heading h2{ 
  font-size: 30px;
  margin-bottom: 0px;
  line-height: 1;}
.villalist {
  padding: 45px 0px 20px;
}
.villabox{margin-bottom:35px;}
.villabox img{width: 100%; border-radius: 8px;}
.villabox h6{font-size: 14px;
  color: #606060;
  margin: 9px 0px 5px;} 
.villabox h3{margin-bottom: 2px;} 
.villabox h3 a{font-weight: 600; color: #000; font-size: 18px;  display: block; }
.villabox ul{padding-left: 0px; list-style: none; margin-bottom: 4px} 
.villabox ul li{display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin-right: 12px;}
.villabox ul li i{color: #6c6c6c;
  margin-right: 4px;
  font-size: 14px;}
.villabox .price{font-weight: 600;
  font-size: 14px;}
.villabox .price span{color: #666; 
  font-weight: 500;
  font-size: 15px;
  text-transform: capitalize;}
.contentsec {
  background-color: rgb(250, 250, 251);
  border-top: #e6e6e6 1px solid;
  padding: 35px 0px 30px;
}
.contentblock h2{font-weight: 700;
  font-size: 24px;
  margin-bottom: 12px;}
.contentblock h3{font-weight: 600;
  font-size: 19px;
  margin-bottom: 8px;}
.contentblock p{color: #2f2f2f;}


.tp-contact-us{padding:50px 0px 60px;}
.tp-contact-us h3 {
  font-size: 32px;
  line-height: 48px;
  font-weight: 700;  margin-bottom:0px;
  color: #000;
}
.tp-contact-us label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 4px;
  font-size: 16px;
  color: #111; font-weight: 500;
}
.tp-contact-us .form-control {
  display: block;
  width: 100%;
  height: 44px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #2a2a2a;
  background-color: #f9f9f9;
  background-image: none;
  border: 1px solid #9d9d9d;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.tp-contact-us .form-group {
  margin-bottom: 20px;
}
.tp-contact-us .widget h2 {
margin-bottom: 0px;
  font-size: 26px;
  line-height: 32px; color:#000;
  font-weight: 600;
}
.tp-contact-us .fsocial h5{color:#000;}
.tp-contact-us  address .add, .tp-contact-us address .phone, .tp-contact-us address .mailto {
  margin-bottom: 15px; color:#000;
}
.tp-contact-us strong {
  color: #000;
  font-size: 16px;
}
.tp-contact-us textarea.form-control {
  height: auto;
  min-height: 150px;
}
.tp-contact-us .btn{background: #000;
  color: #fff;
  font-weight: 600;
  padding: 9px 35px;
  display: inline-block;
  text-transform: capitalize;}
 .left-sidebar p{margin-bottom:30px;}
 
.tp-contact-us .widget {
  margin-bottom: 35px;
}
.right-sidebar .tp-bg-box {
  padding: 23px 25px; 
  background: #0ec8c24f; display: inline-block; 
  width: 100%; border-bottom: 2px solid #eee; 
}
.fsocial h5{margin: 22px 0px 8px; 
  font-size: 17px;
  font-weight: 500;}

.tp-contact-us  address a{color: #000;}


._faqs_cont {
    padding-left: 0;
    list-style: none
}

._faqs_cont>li {
    margin-bottom: 20px
}

._faqs_cont>li summary {
font-weight: 500;
  cursor: pointer;
  transition: margin 150ms ease-out;
  background: #fff;
  color: #060606;
  padding: 6px 35px 6px 15px;
  position: relative;
}

._faqs_cont>li summary::-webkit-details-marker,._faqs_cont>li summary::marker {
    display: none;
    content: ""
}



._faqs_cont>li details summary::before {
    content: "";
    position: absolute;
    top: 13px;
    right: 20px;
    width: 10px;
    height: 10px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(45deg);
    transition: all 300ms
}

._faqs_cont>li details[open] summary::before {
    transform: rotate(225deg);
    top: 18px
}

._faqs_cont ._content {
    padding: 0 12px
}



._faqs_cont ._content ul {
    color: #111;
    padding-left: 13px;
    list-style: disc;
    padding-bottom: 13px
}
.cancpolicy ._faqs_cont li {
  margin-bottom: 24px; 
  box-shadow: 0 0px 6px 0 rgba(102, 102, 102, 0.38);
}
.cancpolicy ._faqs_cont h2 {
  font-size: 19px; 
  margin: 5px 0px 9px;
}
.iabout {
  padding: 50px 0px;
} 
.iaright{}

.iaright h6{font-size: 19px;}
.iaright h3{
  font-size: 40px; 
  margin-bottom: 32px; 
  line-height: 1.1; font-weight: 600;}
.iaright .iabox{position: relative;
  margin-bottom: 35px;
 }
.iabout.b {
  background: #f8f8f8;
}
.iaright .iabox .rtick{width: 50px;  
  height: 50px;
  display: block;
  background: #0ec8c2;
  color: #fff; 
  text-align: center; 
  line-height: 50px; 
  border-radius: 50%;
  font-size: 22px; 
  position: absolute; 
  left: 0px;
  top: 0px;}

.iaright .iabox h5{margin-bottom: 6px;
  font-size: 23px; 
  color: #000;}
.iaright .iabox p{}
.r .iaright h3{margin-bottom: 12px;}
.iabout.r {
  padding-top: 15px;
} 






















































.footer{
  padding-top: 40px;
  background: #f8f8f8;
  padding-bottom: 20px; border-top: #ccc 1px solid;}
.footerlogo{ margin-bottom: 14px;}
.footerlogo .flogo{margin-bottom:30px; display:block;}
.footerlogo p{margin-bottom:8px; color:#111; }
.footerblock{margin-bottom: 30px;}
.footerblock h4{font-size: 20px;
  color: #000;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 20px;}
.footerblock ul{list-style:none; padding-left:0px;}
.footerblock ul li{margin-bottom:10px;}
.footerblock ul li a{display: block;
  font-size: 15px;
  color: #333;
  font-weight: 500;
  line-height: 22px;}
 
  .footer h2{margin-bottom: 20px; 
  font-weight: 700;
  font-size: 17px;}
  .footer h5{margin-bottom: 20px;
  font-weight: 700;
  font-size: 18px;}
  .footer p{font-size: 15px;
  color: #333;
  line-height: 25px;}
  .footerlogo p a{color:#000;}
  .fsocial a {
  color: #000;
  margin-right: 14px;
}
  
.footer-bottom {
  background: #f8f8f8;
}
.footer-bottom p{color: #333;
  text-align: center;
  font-size: 15px;
  padding: 20px 0px;
  margin-bottom: 0px;
  font-weight: 400;
  border-top: #ccc 1px solid;} 
  .footer-bottom p a{color:#000;}
  
  


.photos-grid-container {
  height: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-gap: 6px;
  align-items: start;
}
@media (max-width: 580px) {
  .photos-grid-container {
    grid-template-columns: 1fr;
  }
}
.photos-grid-container .img-box {
  border: 1px solid #ffffff;
  position: relative;
}
.photos-grid-container .img-box:hover .transparent-box {
  background-color: rgba(0, 0, 0, 0.6);
}
.photos-grid-container .img-box:hover .caption {
  transform: translateY(-5px);
}
.photos-grid-container img {
  max-width: 100%;
  display: block;
  height: auto; border-radius:8px;
}
.photos-grid-container .caption {
  color: #fff;
  transition: transform 0.3s ease, opacity 0.3s ease;
  font-size: 15px;
  font-weight: 600;
}
.photos-grid-container .transparent-box {
  background-color: #1e1e1ec9;
  position: absolute;
  bottom: 7px;
  right: 8px;
  transition: background-color 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  padding: 6px 15px;
}
#multi-link {
position: absolute;
  bottom: 12px;
  right: 8px;
  border: none;
}
#multi-link a{background-color: #1e1e1ee3;
  
  border-radius: 5px;
  padding: 8px 15px; color: #fff;
  font-size: 15px;
  font-weight: 600;}
.photos-grid-container .main-photo {
  grid-row: 1;
  grid-column: 1;
}
.photos-grid-container .sub {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  grid-gap: 6px; position:relative;
}
.photos-grid-container .sub:nth-child(0) {
  grid-column: 1;
  grid-row: 1;
}
.photos-grid-container .sub:nth-child(1) {
  grid-column: 2;
  grid-row: 1;
}
.photos-grid-container .sub:nth-child(2) {
  grid-column: 1;
  grid-row: 2;
}
.photos-grid-container .sub:nth-child(3) {
  grid-column: 2;
  grid-row: 2;
}

.hide-element {
  border: 0;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.vgallery {
  padding: 130px 0px 25px;
}
.vfacil{}
ul.vfacil {
  padding-left: 0px;
  list-style: none;
  border: 1px solid #bebebe;
  border-radius: 8px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background-color: #f7f7f7;
  margin: 9px 0px 3px;
}
ul.vfacil li {
 display: inline-block;
  font-size: 13px;
  font-weight: 600;
  margin-right: 0px;
  padding: 4px 15px;
}
ul.vfacil li:nth-child(2){ border-left:#ccc 1px solid; border-right:#ccc 1px solid;}
ul.vfacil li i {
  color: #6c6c6c;
  margin-right: 4px;
  font-size: 14px;
}

.villadetail .heading {
  margin-bottom: 18px; position:relative;
}

.villadetail {
  padding: 13px 0px 10px;
}
.detailleft h4{
  font-size: 34px;
  line-height: 1;
  margin-bottom: 20px;}
.amenities {
  padding: 7px 0px 5px;
}
.amenities ul{list-style: none;
  padding-left: 0px;
  display: flex;
  flex-wrap: wrap;}
.amenities ul li{width: 33.33%; margin-bottom: 16px;}
.amenities ul li img{margin-right: 8px; width: 53px;}
.sdform {
  box-shadow: 0 2px 11px 0 rgba(102, 102, 102, 0.18);
  padding: 30px;
  border-radius: 4px; background: #0ec8c263;
}
.sdform h4{
  font-size: 27px;
  line-height: 1;
  font-weight: 600;
  letter-spacing: -1px; 
  margin-bottom: 19px;}

.sdform label{margin-bottom: 4px;
 font-weight: 600;
  font-size: 16px;}
  .sdform .cl {
  margin-bottom: 0px;
  text-align: center;
}
.sdform .cl a {
  color: #000;
  font-weight: 600;
}
  .sdform .btn:hover {
  background: #808080;
}
.sdform .form-control{min-height: 42px; 
  border: #a8a8a8 1px solid;
  border-radius: 4px;}
.sdform .form-group{margin-bottom:13px;}

.sdform .btn{background: #1e1e1e;
  width: 100%;
  border: none;
  border-radius: 4px;
  font-weight: 700;
  padding: 9px 15px;}
.dsocial {
 box-shadow: 0 2px 11px 0 rgba(102, 102, 102, 0.18);
  padding: 30px 30px 15px;
  border-radius: 4px;
  margin: 34px 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.dsocial a{text-align: center;
  width: 48%;
  border: #dfdfdf 1px solid;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
  display: block;
  padding: 16px 8px;
  border-radius: 7px;
  margin-bottom: 17px;}
.dsocial a i{font-size: 30px;
  margin-bottom: 9px;}
.dsocial a span{display: block;
  color: #111;}
.dsocial a .fa-whatsapp{color:#25d366;}
.dsocial .fa-envelope {
  color: #f00;
}
.dsocial .fa-message {
  color: #25d366;
}
.dsocial a .fa-phone{font-size: 25px;
  margin-bottom: 11px;}
  .cancpolicy ul{padding-left: 0px; margin-bottom: 8px;}
  .cancpolicy ul li{margin-bottom: 4px;}
  .cancpolicy p{margin-bottom: 5px;
  font-weight: 600;}
  .othvillas {
  border-top: #d7d7d7 1px solid;
  padding-top: 25px;
  margin-top: 20px;
}

.cancpolicy ._faqs_cont li li{box-shadow: none; margin-bottom: 7px;}


.vloct {
  position: absolute;
  right: 0px;
  top: 6px;
  font-weight: 500;
  font-size: 17px;
}
.vloct i{margin-right: 2px; color: #0ec8c2; font-size: 24px;}
.vloct span{}
ul.vfacil{}

.vlsicons {
  box-shadow: 0 2px 11px 0 rgba(102, 102, 102, 0.18);
  padding:
30px 30px 20px;
  border-radius:
4px;
  margin-bottom: 0px;
 
}
.vlsicons ul{ display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0px;
  justify-content: space-between;}
.vlsicons ul li{text-align: center;}
.vlsicons ul li span{display: block;
  font-weight: 600;
  font-size: 13px;
  margin-top: 4px;}
.vlsicons ul li img{max-width: 60px;}

.vservice {
  padding: 40px 0px 20px;
}
.vservbox{position:relative; margin-bottom:25px;}
.vservbox h4{position: absolute;
  bottom: 12px;
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  left: 9px;
  border-bottom: none;
  background: #00000087;
  padding: 5px 12px;
  bottom: 0px;}
.vservbox img{width:100%; border-radius: 5px;}

.dreamv {
  background: url(http://smanik.co.in/newluxuryvilla/wp-content/uploads/2025/05/bg2.jpg);
  position: relative;
  min-height: 450px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.dreambox {
 position: absolute;
  top: 50%;
  left: 70%;
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  width: 360px;
  height: 360px;
  background: rgba(255,255,255,.9);
  border-radius: 300px;
  padding: 50px;
  text-align: center;
  display: flex; 
  flex-wrap: wrap;
  justify-content: center; 
  align-content: center; 
}
.dreambox h3{font-weight: 700;
  margin-bottom: 18px; 
  font-size: 30px;} 
.dreambox p{font-size: 18px;}
.dreambox .btn{border: #000 1px solid; 
  margin-top: 15px;
  font-weight: 600;}

.vlsec{}
.vlsec {
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.18);
  padding: 15px;
}

.vlsec .iaright h3{}
.vlsec .iaright p{}
.vlsec .iaright .btn{background: #0ec8c2;
  color: #fff;
  padding: 8px 16px;
  font-size: 15px;
  font-weight: 700;
  border-radius: 4px;
  margin-top: 15px;}
  .vlsec .iaright {
  padding-top: 60px;
}

.g .vservbox h4 { 
 position: absolute;
  bottom: auto;
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  left: 8px;
  top: auto;
  text-align: center; min-width: 100px;
  margin-top: -17px;
  border-bottom: none;
  background: #00000087;
  padding: 5px 12px;
  bottom: 0px;
}
.vservice.g {
  
}




















.mobrght{display:none;}




@media only screen and (max-width:767px){
	.tp-contact-us.mtg5 {
    padding-top: 40px;
}
	.villabox .price small{margin-left: 6px;}
	.vgallery {
  padding: 33px 0px 25px;
}
	.mobrght{display: block;
    margin-top: -8px;
    text-align: right; z-index:99999;
    position: absolute;
    right: 15px;
    top: 22px;}
	.mobrght a.mph{display: inline-block;
  color: #fff;
  margin-right: 6px;}
	.mobrght a.mph svg{height: 23px; width: 23px;}
	.mobrght a.mwh{}
	.mobrght a.mwh img{width: 29px;}
	.whcbox{min-height:auto;}
    .vlsicons{padding: 20px 13px 16px;}
.vlsec .iaright {
  padding-top: 4px;
}
.vlsec .iaright h3 {
  margin-bottom: 17px;
}
.vlsec .iaright .btn{margin-top:2px;}
.vlsec{padding-bottom: 23px;
  margin-bottom: 26px;}
	.iaright {
  margin-top: 18px; 
}
.iaright h3 {
  font-size: 32px;
  margin-bottom: 32px;
  line-height: 1.1;
}
.iabout {
  padding: 40px 0px 10px;
}
.iabout.r {
  padding-top: 0px; 
  margin-bottom: 15px;
}
	.tp-contact-us h3{font-size: 27px;
    line-height: 33px;
    font-weight: 700;
    margin-bottom: 17px;
    color: #000;}
  .tp-contact-us {
  padding: 32px 0px 20px; 
}
.tp-contact-us .right-sidebar {
  margin-top: 34px;
}
	.i .hmform2 h2 {
	  font-size: 50px;
	  color: #fff;
	  margin-bottom: 18px;
	}
	.i .hmform2 p{}
	.hmform.i{padding: 0px;}
	.vservbox h4{font-size:24px;}
	.dreambox{padding: 56px 47px; width: 330px; left: 50%;
  height: 330px;}
  .dreambox h3 {
  font-weight: 700;
  margin-bottom: 13px;
  font-size: 27px;
}
.dreamv{min-height:420px;}
.dreambox p {
  font-size: 17px;
}
	.vlsicons ul li img {
  max-width: 50px;
}
.vlsicons ul li span{font-size: 12px;}
	.vloct {
  position: initial;
  right: 0px;
  top: 6px;
  font-weight: 500;
  font-size: 17px;
  margin: 5px 0px 8px;
}
.cancpolicy ._faqs_cont h2 {
  font-size: 17px;
  margin: 5px 0px 9px;
}
.cancpolicy ._faqs_cont li {
margin-bottom: 20px;}
	.heading h2{font-size: 25px;}
	.hlogo a img { 
    max-width: 120px; 
  }
	.detailleft h4{font-size: 33px;
  line-height: 1;
  margin-bottom: 17px;}
	.hmform2 {	padding: 27px 20px;}
	.amenities.req ul li {
  width: 100%;
  margin-bottom: 16px;
  position: relative;
  padding-left: 61px;
  display: flex;
  align-self: initial;
  align-content: center;
  align-items: center;
  line-height: 23px;
  min-height: 53px;
}
	 .amenities ul li {
    width: 50%;
    margin-bottom: 12px;
    font-size: 15px;
    position: relative;
    min-height: 46px;
    padding-left: 52px;
    display: flex;
    align-items: center;
  }
.sdform{margin-top:28px;}
	.hmform2 h2{font-size:30px;}
	.hmform2 p { font-size: 13px; }
	
	.hmfom .form-group{margin-right: 7px;
  min-width: 139px;
  margin-bottom: 12px;}
	.hmfom {
  display: flex;
  margin-top: 18px;
  flex-wrap: wrap;
}
.hmform{padding: 60px 0px;} 
	
body .glightbox-clean .gprev{top: 50%; left: 0px;}
body .glightbox-clean .gnext{top: 50%; right: 0px;}
	
  .amenities ul li img {
    margin-right: 5px;
    width: 47px;
    position: absolute;
    left: 0px;
    top: 0px;
  }
	

	
	
	
	
	
	
	
	
	
	.hsocial ul li a{display:none;}
	
	.tbtn1{border-bottom: #fff 1px solid;
    padding-bottom: 9px;
    margin-bottom: 5px;}
	.tbtn2{border-bottom: #fff 1px solid; padding-bottom: 9px; margin-bottom: 5px; text-align:left;}
	.tbtn3{text-align:left;} 
	
	.hsocial ul li a.btn {
  background: #181e4b;
  color: #fff;
  padding: 5px 16px;
  display: block;
  width: 100%;
  margin-top: 5px;
}
.hsocial ul li a{font-size:14px;}
.hsocial ul li a.btn{font-size:15px;}
.menu {
display: block;
    height: 100px;
    max-height: 99px;}
	.hlogo a {
  display: block;
  padding:
3px 10px 5px 3px;
}
.hsocial {
  display: flex;
    align-items: end;
    flex-direction: row;
    max-height: inherit;
    padding: 0px 10px;
    margin-right: 40px;
    max-width: 158px;
    float: right;
    margin-top: 30px;
}
.hlogo {
display: flex;
    align-items: center;
    flex-direction: row;
    max-height: inherit;
    position: absolute;
    left: 9px;
    top: 4px;
}
.hlogo a img {
  max-width: 104px;
} 

#navigation.small-screen ul {
  width: 100%;
  display: none; 
  position: absolute; 
  top: 92px;
  background: #fff;
}


}

@media (max-width: 1024px) {
  .sidebar.close .nav-links li .sub-menu{display: none;}
  
  .mobcont {
  position: relative; 
  height: 64px; text-align:center;
  max-height: 64px;
  border-bottom: 4px solid #469ce5; z-index:999;
}
.mobcont .mobtn{background: none;
    border: none;
    color: #373737;
    font-size: 19px; cursor:pointer;
    position: absolute; 
    left: 12px; 
    top: 15px;}
.mobcont a{display: inline-block; margin-top: 7px;}
.mobcont a img{max-width:199px;} 
.mobmenu{display:block; position: absolute;
    width: 100%;
    top: 0px;  background:#fff;
    left: 0px;}
.mobmenu.fxi{position: fixed; background:#fff;
   z-index:9999;  animation: wd-fadeInDownBig .4s ease;}
  body #hslider {
  padding-top: 65px;
}
}
	

@media (min-width: 768px) and (max-width: 1024px){
	.habout.a .hcont h2 {
  font-size: 25px; 
  font-weight: 600;
	margin-bottom: 13px;}
}
.aboutimg6 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
	.aboutleft6 h2 {
  font-family: domaineDisplay;
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 14px;
  margin-top: 15px;
}
.aboutleft6 h3{font-size:30px;}
.hcont5 h2 {
  font-size: 30px;
  margin-bottom: 8px;
  font-weight: 600;
  color: #253031;
}
.hcont5 {
  text-align: center;
  margin-bottom: 40px;
}
.featjbox p{font-size:14px;}
.medsec {
  background-color: rgb(243, 250, 252);
  padding: 48px 0px 55px;
  margin-bottom: 40px; 
  margin-top: 10px;
}

.medcont h2 {
  font-size: 42px; 
line-height: 52px;}


.medcont h2 img {
  display: inline-block;
  max-width: 50px;
}
.medcont .btn{margin-top:23px;}
.dfeature2 h2{margin-bottom:35px;}
.dfeatbox img {
  margin-bottom: 5px;
  max-width: 40px;
}
.dfeatbox p {
font-size: 16px; line-height:24px;}
.dfeatbox {
  width: 50%;
  margin-bottom: 5px;
}
.worleft h2 {font-size: 33px;}
.worright .btn {
  padding: 12px 20px;
  border-radius: 0px;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  text-align: center;
  margin: 6px auto 0px;
  background-color: transparent;
  font-weight: 500;
  color: rgb(38, 132, 139);
  border: 1px solid rgb(38, 132, 139);
}
.hform {
  padding: 0px 30px;
}
.hform h3 {
  font-family: "Poppins", sans-serif;
  font-size: 26px;
  line-height: 1.3;
  font-weight: 600;
  font-style: normal;
  color: #253031;
  margin-bottom: 6px;
}
.hform p {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
.hform .form-group .form-control{ min-height: 38px; font-size: 15px; }
.hform textarea {
  max-height: 110px;
}
.hform .form-group {
  margin-bottom: 15px;
}

}
	


	
	
	
	
	
	
	
	
	
	